/* h1 */
/* h2 */
/* h3 */
/* h4 */
/* h5 */
/* h6 */
@media screen and (min-width: 576px) {
  .link-list-menu {
    margin-top: 1.25rem;
  }
}
.l-footer__mission .link-list-menu.open {
  border: 1px solid #151515;
}
.l-footer__mission .link-list-menu.open .link-list-menu__title {
  border-bottom: 1px solid #151515;
}
.link-list-menu .link-list {
  background: transparent;
  display: none;
  padding: 1.25rem 1.25rem 1.875rem 1.25rem;
}
@media screen and (min-width: 576px) {
  .link-list-menu .link-list {
    display: block;
    margin-top: 1.25rem;
    padding: 1.25rem 0 0 0;
  }
}
.link-list-menu .link-list.open {
  border: 1px solid #fff;
  display: block;
}
.link-list-menu .link-list .link-list__item {
  margin-bottom: 0.9375rem;
}
.link-list-menu .link-list .link-list__item a {
  color: #fff;
  font-size: 1.125rem;
  font-weight: 300;
  padding: 0;
}
.l-footer__mission .link-list-menu .link-list .link-list__item a {
  color: #151515;
}
.link-list-menu .link-list .link-list__item a:active, .link-list-menu .link-list .link-list__item a:focus, .link-list-menu .link-list .link-list__item a:hover {
  color: #fff;
  text-decoration: underline;
}
.l-footer__mission .link-list-menu .link-list .link-list__item a:active, .l-footer__mission .link-list-menu .link-list .link-list__item a:focus, .l-footer__mission .link-list-menu .link-list .link-list__item a:hover {
  color: #151515;
}
.link-list-menu .link-list .link-list__item a::before {
  content: none;
}

.link-list-menu__title {
  background: #ffcd00;
  color: #151515;
  display: flex;
  font-size: 1.3125rem;
  justify-content: space-between;
  margin-bottom: 0;
  padding: 1rem;
  width: 100%;
}
.link-list-menu__title::after {
  align-items: center;
  background: #151515;
  border-radius: 50%;
  color: #fff;
  content: "\e90d";
  display: flex;
  font-family: icomoon;
  font-size: 10px;
  height: 35px;
  justify-content: center;
  width: 35px;
}
.l-footer__mission .link-list-menu__title::after {
  color: #151515;
  background: #fff;
}
.open .link-list-menu__title {
  background: #fff;
  cursor: pointer;
}
.open .link-list-menu__title::after {
  background: #ffcd00;
  color: #151515;
  content: "\e90e";
}
@media screen and (min-width: 576px) {
  .link-list-menu__title {
    background: transparent;
    color: #fff;
    display: block;
    font-size: 24px;
    padding: 0;
  }
  .l-footer__mission .link-list-menu__title {
    color: #151515;
  }
  .link-list-menu__title::after {
    background: #ffcd00;
    border-radius: 0;
    content: "";
    display: block;
    font-family: none;
    height: 5px;
    margin-top: 15px;
    position: relative;
    right: 0;
    width: 50px;
  }
}